@import url('https://fonts.googleapis.com/css2?family=Genos:wght@500&family=MuseoModerno:wght@400;500&family=REM:ital,wght@0,100;1,900&display=swap');
		
html, body{
	margin:0;
	padding:0;
	/*height:auto;*/
	min-height: 100vh;	
	background-color: rgb(28,78,162);	
	background-image: linear-gradient(to bottom, rgba(0, 3, 89, .75), rgba(20, 85, 137, .50));	
	color:#fff;	
	font-family: 'REM', sans-serif;
	line-height:140%;		
	font-size: 1rem;
	font-weight: 900;
	letter-spacing:1.1px;	
	line-height:150%;	
}
img, img a{
	border: 0;
} 
a{
	color: royalblue;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
.bm_main {
	background-image: 
	radial-gradient(circle at top left, 
	rgba(14, 226, 237, .67), 
	rgba(14, 226, 237, .45) 9%, 
	rgba(14, 226, 237, .12) 23%, 
	rgba(14, 226, 237, .04) 27%, 
	rgba(10, 158, 166, 0) 35%), 

	radial-gradient(circle at top right, 
	rgba(14, 226, 237, .67), 
	rgba(14, 226, 237, .45) 9%, 
	rgba(14, 226, 237, .12) 23%, 
	rgba(14, 226, 237, .04) 27%, 
	rgba(10, 158, 166, 0) 35%); 
	margin:0 0 0 0;
	padding:0 0 0 0;
	height:100%;
}
.bm_topp {
	text-align:center;
	margin: 0 auto 0px auto;
	padding: 0 0 0 0;	
}
.bm_foot {
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	height:50px;
}
.bm_h1 {   
	margin:10px 0 0 0;
	padding:0 0 0 0;
	font-size: 1.7rem;	
	text-align:center;
	letter-spacing: 1.5px;
	line-height:126%;
}
.h1_utvikling_av{
	font-size:1.2rem;
}
.bm_h3 {	
	font-size: 1.9rem;
} 
p.txtvenstre{	
	font-size: 1.2rem;
	text-align:left;	
}
.forside_knapper{
	margin:35px auto 25px auto;
	text-align:center;
	font-weight:normal;
	color: #fff;
}
p.forside_knapp{
	margin: 25px auto 25px auto;
	padding: 20px 8px 20px 8px;
	width: 200px;
	/*height:70px;*/
	background-color: #3898ec;
	border: 1px solid #fff;
	border-radius: 28px;	
	text-align: center;
	font: 1.3rem 'REM', sans-serif;
	font-weight: 600;
	color: #fff;	
}
p.forside_knapp:hover{
	background-color: #b1dbff;
	border: 1px solid #7ed0ec;
	color: rgb(28,78,162);
}
#bm_logo_medium{
	margin: 10px auto 0 auto;
	padding: 0 0 0 0;
	/*
	width:15em;
	height:17.7em;
	*/
	width:18em;
	height:21.3em;
	
	border: 0.0em solid #ababab;	
}
.bm_side {
	width:98%;
	margin:50px auto 0 auto;
	opacity: 1;
	background-color: #000247;
	background-image: radial-gradient(circle at top center, 
					  rgba(4, 195, 255, .3), 
					  rgba(4, 195, 255, 0) 73%), 
						
					  radial-gradient(circle at center, 
					  rgba(4, 195, 255, .3), 
					  rgba(4, 195, 255, 0) 73%), 					  
                      
					  radial-gradient(circle at 10% 90%, rgba(91, 80, 215, .2),                      
					  rgba(38, 183, 255, 0) 85%), 
					  linear-gradient(157deg, rgba(255, 255, 255, 0), 
					  rgba(255, 255, 255, .04) 0%, 
					  rgba(255, 255, 255, 0));

	border: 1px solid rgb(38, 183, 255);
	border-radius: 28px;
	justify-content: center;
	text-align:center;
	align-self: center;	
}
.bm_tekstfarge{
	color: #008bff;
	font-size:1.7rem;
}
.bm_tekstfarge a{
	color: #008bff;
}
.bm_tekstfarge a:hover{
	text-decoration:underline;
	color: #008bff;
}
/*
.bm_produkttxtbefore{
	font-size:1.4em;
	font-weight:bold;
	color: #fff;
}
.bm_produkttxt{
	color: #008bff;
	border:1px solid #008bff;
	border-radius: 28px;
	padding:8px 8px 8px 8px;
	background-color:#d8edff;
	letter-spacing: 1px;
} 
.bm_produkttxtafter{
	font-size:1.0rem;
	font-weight:600;
	color: #fff;
	line-height: 260%;	
} 
*/
.bm_menyitem{
	font-size:1.4em;
	color: #fff;
	border:1px solid #033694;
	border-radius: 28px;
	padding:8px 8px 8px 8px;
	background-color:#3898EC;
	letter-spacing: 1px;
} 
.bm_menytxtafter{
	font-size:0.9em;
	color: #000359;
	line-height: 260%;
} 
p.bm_overmeny{
	border:1px solid #000359;
	background-color:#00047A;	
	margin:20px auto 16px auto;
	padding:2px 0 2px 0;
	line-height: 150%;
	color: #fff;
	font-family:'Genos', sans-serif;
	font-size: 2.5rem;
	font-weight: 400;	
	text-align:center;
	width:160px;
	border-radius: 6px;
	background-image: 
	radial-gradient(circle at top left, 
	rgba(14, 226, 237, .67), 
	rgba(14, 226, 237, .45) 9%, 
	rgba(14, 226, 237, .12) 23%, 
	rgba(14, 226, 237, .04) 27%, 
	rgba(14, 226, 237, 0) 35%), 

	radial-gradient(circle at top right, 
	rgba(14, 226, 237, .67), 
	rgba(14, 226, 237, .45) 9%, 
	rgba(14, 226, 237, .12) 23%, 
	rgba(14, 226, 237, .04) 27%, 
	rgba(14, 226, 237, 0) 35%);
}	
.menyheadbotman{
	margin:0 0 0 0;
	padding:0px 0 0 0;		
	text-decoration:none;
	color:#fff;
	height:50px;
}
.menyheadbotman:hover{			
	color:#fff;
	text-decoration:underline;
}
p.menyvalg {
	margin:0 0 0 0;
	padding:0px 2px 0 2px;
	font-size: 1.1em;
	color:#000;
	align-items: center;
	border:0px solid #000;

}
.menyeffekt1{
	padding:24px 0 0 0;
	border-top:1px solid #000;
	text-decoration:none;
	color:#383838;
	font-size: 1em;
	display:block;
	transition: all 0.4s ease;
}
.menyeffekt1:hover{			
	color:#000359;
	font-size: 1em;	
	background-color:#69b2f2;
	text-decoration:none;
}
.modal {
	align-items: center;
	display: flex;
	justify-content: center; 
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(105, 178, 242, 0.8);
	transition: all 0.4s;
	visibility: hidden;
	opacity: 0;
}
.meny_innhold {
	position: absolute;
	background: white;
	width: 20em;
	padding: 0em 2em 4px 2em;
	border-radius: 4px;
	color:#000;
	text-align:center;
} 
.modal:target {
	visibility: visible;
	opacity: 1;
}
.lukk_meny {
	position: absolute;
	top: 26px;
	right: 20px;
	color:#fff;
	text-decoration: none;
	font-size: 1.2em;
	border:1px solid #000359;
	background-color:#3898EC;
	padding:4px 4px 4px 4px;
	border-radius: 6px;
}
.lukk_meny:hover{
	color:#fff;
	background-color:#033694;
	text-decoration:none;
}
#bm_logo_small{
	margin: 0px auto 0 auto;
	padding: 0 0 0 0;
	width:5.4em;
	height:6.36em;	
	/*
	width:3.75em;
	height:4.42em;
	*/
}
#div_timestamp{
	position:absolute;
	margin:0px 0 0 200px;
	padding:0 0 0 0;
	font-size:0.7em;	
}
.dm_sitemenu {
	position: absolute;
	margin:8px 0 0 106px;
	color:#fff;
	font-size: 8px;
}
.dm_sitemenu:hover{
	text-decoration:none;
	color:#fff;
}
.txt_meny{
	position:absolute;
	margin:40px 0 0 20px;
	padding:0 0 0 0;
}
.top_logo {
	margin:0px 0 0 0;
	padding:0px 0 0 0;	
	font:4.7rem 'MuseoModerno', sans-serif;
	font-weight: 500;
}
.top_logo a{
	color: #fff;
}
.top_logo a:hover {
	color: #fff;
	text-decoration: none;
}
.bm_knapper{
	background-color: #3898ec;
	text-decoration: none;
	margin:0px auto 25px auto;
	padding:0 0 10px 0;
	width:300px;
	border:0px solid azure;
	border-radius: 28px;	
	text-align:center;
	font-size:1.2rem;
	font-weight:400;
	color: #fff;	
}
p.knapp_dinki{
	margin:0px 0 0px 0;
	padding:0 0 0 0;
	font:3.6rem 'MuseoModerno', sans-serif;		
	font-weight: 500;
	color: #fff;
	border-bottom:0px solid #fff;
}
p.knapper{
	margin:25px auto 25px auto;
	padding:25px 8px 15px 8px;
	width:260px;
	height:40px;
	background-color: #3898ec;
	border:1px solid #fff;
	border-radius: 28px;	
	text-align:center;
	font-size:1.2rem;
	font-weight:600;
	color: #fff;	
}
p.knapper:hover{
	background-color: #fff;
	color:#3898ec;
}
p.knapper_hjelp{
	margin:25px auto 25px auto;
	padding:18px 8px 22px 8px;
	width:260px;
	height:40px;
	background-color: #3898ec;
	border:1px solid #fff;
	border-radius: 28px;	
	text-align:center;
	font-size:1.2em;
	font-weight:normal;
	color: #fff;	
}
p.knapper_hjelp:hover{
	background-color: #fff;
	color:#3898ec;
}
.div_dinki{
	margin:0px auto 0 auto;
	padding:0 0 50px 0;
	width:98%;		
	max-width:768px;
}
